RubyGems Navigation menu

gorm 0.0.7

A code-Generating Object Relational Mapper for use with Qt and SQLite.

Versions:

  1. 0.0.7 - November 11, 2012 (8.5 KB)
  2. 0.0.6 - November 11, 2012 (6.5 KB)
  3. 0.0.5 - November 11, 2012 (6.5 KB)
  4. 0.0.4 - November 5, 2012 (6.5 KB)
  5. 0.0.3 - October 27, 2012 (9 KB)
Show all versions (7 total)

Development Dependencies:

Authors:

  • Kevin Tonon

Owners:

D3a443e18ab849f273b9ba1b65dab293

Total downloads 6,013

For this version 918

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'gorm', '~> 0.0.7' = Copy to clipboard Copied!

install:
gem install gorm = Copy to clipboard Copied!

Links: